## arbiterjs 1.0

=== debian/changelog ===
arbiterjs (1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:24:57 +0000

arbiterjs (1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Set myself as uploader (Closes: #953446)
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add debian/watch

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 21:53:18 +0100

arbiterjs (1.0-3) unstable; urgency=low

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 14 Sep 2014 21:10:42 +0200

arbiterjs (1.0-2) unstable; urgency=medium

  * Remove unnecessary libjs-jssip from depends

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 17 Mar 2014 15:06:49 +0100

arbiterjs (1.0-1) unstable; urgency=low

  * Initial packaging (Closes: #737500)

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 02 Feb 2014 21:42:54 +0100
