=== debian/control ===
Source: arbiterjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13), closure-compiler
Standards-Version: 4.5.1
Homepage: https://arbiterjs.com
Vcs-Browser: https://salsa.debian.org/js-team/arbiterjs
Vcs-Git: https://salsa.debian.org/js-team/arbiterjs.git
Rules-Requires-Root: no

Package: libjs-arbiter
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: Lightweight publish/subscribe library for client-side JavaScript
 Publish/Subscribe framework that can be embedded in web pages to
 enable loose coupling of different JavaScript modules.
